
<div class="card border-primary mt-3">
    <div class="card-body">
      <h3 class="card-title">Id : {{ user.userId }}</h3>
    </div>
    <ul class="list-group list-group-flush">
        <li class="list-group-item"> <strong>First Name : </strong>{{user.firstName}}</li>
        <li class="list-group-item"> <strong>Last Name : </strong>{{user.lastName}}</li>
        <li class="list-group-item"> <strong>Email  : </strong>{{user.email}}</li>
        <li class="list-group-item"> <strong>Password : </strong>{{user.password}}</li>
      <li class="list-group-item text-center">
  
        <button class="btn btn-primary mr-2">Edit</button>
        <button class="btn btn-dark mr-2">Delete</button>
      </li>
    </ul>
  </div>